/*-----------------------
Page Loader
-----------------------*/
#page-loader{
	position: fixed;
	text-align: center;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 99999;
	/*background: rgba(0, 0, 0, 0.75);*/
	background: url('../images/modal-bgs.png') rgba(50, 50, 50, 0.75) no-repeat center 150px;
}
#page-loader .spinner{
	margin: 8% auto;
	width: 150px;
	/*height: 40px;*/
}

#page-loader .spinner > div{
	/*background-color: rgb(255, 204, 18);*/
	height: 100%;
	width: 6px;
	display: inline-block;

	-webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
	animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

@-webkit-keyframes sk-stretchdelay{
	0%, 40%, 100%{
		-webkit-transform: scaleY(0.4);
		-moz-transform: scaleY(0.4);  }
	20%{
		-webkit-transform: scaleY(1.0);
		-moz-transform: scaleY(1.0); }
}

@keyframes sk-stretchdelay{
	0%, 40%, 100%{
		transform: scaleY(0.4);
		-webkit-transform: scaleY(0.4);
		-moz-transform: scaleY(0.4);
	}
	20%{
		transform: scaleY(1.0);
		-webkit-transform: scaleY(1.0);
		-moz-transform: scaleY(1.0);
	}
}

#page-loader-text{
	position: absolute;
	z-index: 100000;
	bottom: 0;
	width: 100%;
	text-align: center;
}

#page-loader-text>div{
	color: white;
	font-size: 19px;
	padding: 8px;
	letter-spacing: 3;
	background: rgba(255,255,255, 0.08);
	margin: 0 auto;
}

#page-loader-text>div>small{
	font-size: 12px;
}